.card {
	width: 150px;
	height: 200px;
	border: 1px;
	border-radius: 5px;
	padding: 10px;
	margin: 5px auto 5px auto;
}

.move {
	font-size: 100px;
	padding: 30px 20px 30px 20;
	text-align: center;
}

.game {
	width: 450px;
	height: 250px;
	margin: 5px auto 5px auto;
}

@media (max-width:575px) {
	.card {
		width: 130px;
		height: 180px;
		border: 1px;
		border-radius: 5px;
		padding: 8px;
		margin: 3px auto 3px auto;
	}

	.move {
		font-size: 80px;
		padding: 25px 15px 25px 15;
		text-align: center;
	}

	.game {
		width: 320px;
		height: 250px;
		margin: 5px auto 5px auto;
	}
}
